
var possiblePhones = ["Samsung Galaxy Ace (S5839i)"];
var customers = ['Pascal M'];

function currentBuyerCounter(){
	minutesAgo = Math.floor(Math.random()*6) + 1;

	service = possiblePhones[Math.floor(Math.random()*possiblePhones.length)];

	customer = customers[Math.floor(Math.random()*customers.length)];

    var html_data = '';
    
	//html_data += service+'</span><span class="notif-text"> Purchased by a customer from</span><br /><span class="notif-loc"> '+country+', '+minutesAgo+' minutes ago</span>';

    return html_data;
}
